Vulnerability & Exploit Database

Displaying entries 1 - 10 of 19 in total

Results for: CVE-2013-2838 Back to search

USN-2078-1: libXfont vulnerability Vulnerability

  • Severity: 9
  • Published: January 09, 2014

Stack-based buffer overflow in the bdfReadCharacters function in bitmap/bdfread.c in X.Org libXfont 1.1 through 1.4.6 allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a long string in a character name in a BDF font file.

SUSE Linux Security Vulnerability: CVE-2013-6462 Vulnerability

  • Severity: 9
  • Published: January 09, 2014

Stack-based buffer overflow in the bdfReadCharacters function in bitmap/bdfread.c in X.Org libXfont 1.1 through 1.4.6 allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a long string in a character name in a BDF font file.

Oracle Solaris 11: CVE-2013-6462: Vulnerability in X.Org Vulnerability

  • Severity: 9
  • Published: January 09, 2014

Stack-based buffer overflow in the bdfReadCharacters function in bitmap/bdfread.c in X.Org libXfont 1.1 through 1.4.6 allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a long string in a character name in a BDF font file.

RHSA-2014:0018: libXfont security update Vulnerability

  • Severity: 9
  • Published: January 09, 2014

The libXfont packages provide the X.Org libXfont runtime library. X.Org isan open source implementation of the X Window System.A stack-based buffer overflow flaw was found in the way the libXfontlibrary parsed Glyph Bitmap Distribution Format (BDF) fonts. A malicious,local user could exploit this issue to potentially execute arbitrary co...

ELSA-2014-0018 Important: Oracle Linux libxfont security update Vulnerability

  • Severity: 9
  • Published: January 09, 2014

Stack-based buffer overflow in the bdfReadCharacters function in bitmap/bdfread.c in X.Org libXfont 1.1 through 1.4.6 allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a long string in a character name in a BDF font file.

Gentoo Linux: CVE-2013-6462: libXfont: Multiple vulnerabilities Vulnerability

  • Severity: 9
  • Published: January 09, 2014

Stack-based buffer overflow in the bdfReadCharacters function in bitmap/bdfread.c in X.Org libXfont 1.1 through 1.4.6 allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a long string in a character name in a BDF font file.

Cent OS: CVE-2013-6462: CESA-2014:0018 (libXfont) Vulnerability

  • Severity: 9
  • Published: January 09, 2014

Stack-based buffer overflow in the bdfReadCharacters function in bitmap/bdfread.c in X.Org libXfont 1.1 through 1.4.6 allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a long string in a character name in a BDF font file.

Amazon Linux AMI: Security patch for libXfont (ALAS-2014-282) (CVE-2013-6462) Vulnerability

  • Severity: 9
  • Published: January 09, 2014

Stack-based buffer overflow in the bdfReadCharacters function in bitmap/bdfread.c in X.Org libXfont 1.1 through 1.4.6 allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a long string in a character name in a BDF font file.